Bug 2714 - bug in shutdown
Summary: bug in shutdown
Status: CLOSED DUPLICATE of bug 2606
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: console-tools (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-10 17:53 UTC by mvanderkruk
Modified: 2015-01-07 23:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-15 21:57:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mvanderkruk 1999-05-10 17:53:14 UTC
The /usr/bin/shutdown has a BIG BUG
anyone can shutdown a the computer using his OWN password!!!
this can be disabled by removing all the filepermissions
for other users on the file /usr/local/consolehelper

but this is NOT a bugfix, it is only temporarily!!!

Comment 1 Jeff Johnson 1999-05-15 21:57:59 UTC
*** This bug has been marked as a duplicate of 2606 ***


Note You need to log in before you can comment on or make changes to this bug.